a:link {
	color: #B44611;
}
a:visited {
	color: #B44611;
}
a:hover {
	color: #5F1202;
}
a:active {
	color: #B44611;
}
.sidebanner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.verdannabody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.verdannasmallbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.verdannabodyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #660000;
}
